.u-section-1 .u-sheet-1 {
  min-height: 734px;
}

.u-section-1 .u-image-1 {
  min-height: 689px;
  margin-top: 17px;
  margin-bottom: 28px;
  height: auto;
  background-image: url("images/ae00d6e1c5b5dd61a9183bdd9b7e6ea8e5aa22debffed8e57aa30a726f6bbb2b79b79df4c82cb3035d18208e9e659f13eb50774928febcbb37fb76_1280.jpg");
  --radius: 20px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 21px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-image-1 {
    min-height: 523px;
    background-size: 120%;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 15px;
    margin-bottom: 30px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 16px;
    margin-bottom: 16px;
    background-position: 50% 50%;
    min-height: 502px;
    background-size: auto 120%;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 13px;
    margin-bottom: 13px;
    min-height: 422px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1 .u-image-1 {
    margin-bottom: 25px;
    min-height: 477px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1123px;
}

.u-section-2 .u-text-1 {
  line-height: 1.4;
  font-size: 2.5rem;
  font-weight: 700;
  margin: 37px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 26px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 51px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 656px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-2 .u-image-1 {
  background-image: url("images/radar.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-image-2 {
  background-image: url("images/3877c4db51f818ef3fc7b6f6216bfefc62f9eaa88c578cbfcef8d251eb58ed19179633643b24c07efb29dbf1ce294b79b869a01466789d18a7c337_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  background-image: url("images/wm.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  background-image: url("https://pixabay.com/get/g8c7aed9c14c3edeb21d6ee1a04f27a28b1bcd167a5eed8fbc80b1005b10c2f9d78d0b2c0c1dd175c9cebfc4f07b15118d8c4c8dd2e8b7d7b0a26f3157d17f099_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  background-image: url("images/weather.png");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-6 {
  background-image: url("images/1899c22e02827cd66d2f4c0588a60a00fe174c70b9490b806b659d25e5bd00c3e08f742991f2cae6aaee8113fb75f9dd68f48144473b4fcc33c2bb_1280.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-6 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    font-weight: 500;
    width: auto;
    margin-top: 27px;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-top: 59px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 541px;
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-2 .u-list-item-2 {
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1317px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    font-weight: 700;
  }

  .u-section-2 .u-list-1 {
    margin-top: 39px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    min-height: 952px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1864px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.375rem;
    margin-top: 24px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 31px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1490px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1932px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 13px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 21px;
  }
}